### Enumeration

# Clutter PointerA11yFlags

since: 13

#### Declaration

    flags Clutter.PointerA11yFlags

#### Description [src]

Pointer accessibility features applied to a ClutterInputDevice pointer.

Available since: 13

#### Members

`CLUTTER_A11Y_SECONDARY_CLICK_ENABLED`
  No description available.
  - Value: `1`
  - Nickname: `secondary-click-enabled`
  - Available since: 13
`CLUTTER_A11Y_DWELL_ENABLED`
  No description available.
  - Value: `2`
  - Nickname: `dwell-enabled`
  - Available since: 13